name: Employee
form: $/romanah/gokbakja/models/employee/fields.yaml
modelClass: Romanah\Gokbakja\Models\Employee
defaultRedirect: romanah/gokbakja/employee
create:
    redirect: 'romanah/gokbakja/employee/update/:id'
    redirectClose: romanah/gokbakja/employee
update:
    redirect: romanah/gokbakja/employee
    redirectClose: romanah/gokbakja/employee
